% @Difficulté 1
% @Source Sésamath
% @Niveau 2nde 
% @Theme Fonctions généralités (lectures graphiques)
\begin{exercice}[Source=Sésamath,Trajet={1,2,3}]
Voici la courbe représentative d'une fonction $g$ définie sur $[-5;5]$. %\begin{multicols}{2}
Résoudre graphiquement :\\
\begin{tabular}{cc}
\parbox{0.6\linewidth}
{
\begin{tikzpicture}[general, scale=0.40]
\draw [quadrillage] (-5,-3) grid (5,5);
\axeX{-5}{5}{-4,-2,2,4}
\axeY{-3}{5}{-2,2,4}
\origine
\draw[color=blue, smooth] plot coordinates{(-5,4)(-3,2)(-2,1)(0,-2)(1,2)(2,4)(3,2)(4,1)(5,-2)};
\end{tikzpicture}
}
&
\parbox{0.4\linewidth}
{
\begin{enumerate}
 \item $g(x)=2$
 \item $g(x)=-3$
 \item $g(x)=4$
 \item $g(x)=-2$
\end{enumerate}
}
\end{tabular}
%\end{multicols}
\end{exercice} 

\begin{Solution}
\begin{enumerate}
  \item $S=\{-3~;~1~;~3\}$
  \item  $S=\emptyset$
  \item $S=\{-5~;~2\}$ 
\item $S=\{0~;~5\}$  
\end{enumerate}
\end{Solution}